.signup input{
	height:24px;
}

.home-festival-heading,
.films-page-heading,
.featured-film .hover-heading,
.featured-film .content .title,
.featured-block .featured-content .title,
.film-page .film-title,
.contact-page .contact-text-area .heading{
	text-transform: uppercase;
}

.films-page-heading{
	line-height:35px;
}

.media-page .media-sidebar .media-release .heading,
.media-page .media-sidebar .media-release .date{
	color: #007daf;
}